/*
 * @Author: xhy
 * @Date: 2019-02-18 12:32:18 
 * @Last Modified by: xhy
 * @Last Modified time: 2019-08-26 17:33:04
 */

.xhy-bg {
  position: absolute;
  width: 100%;
  min-width: 1200px;
  height: 1080px;
  background: url("../images/xhy-bg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}

.xhy-content {
  width: 1200px;
  margin: 308px auto 0 auto;
  /* background: red; */
}

.xhy-guohui {
  display: block;
  margin: 0 auto 27px auto;
  width: 119px;
  height: 124px;
  background: url("../images/xhy-guohui_03.png");
}

.xhy-title {
  display: block;
  margin: 0 auto 45px auto;
  width: 669px;
  height: 74px;
  background: url("../images/xhy-title_03.jpg");
}

.xhy-btns {
  margin-left: 165px;
}

.xhy-btns a {
  font-size: 21px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin: 0 auto;
  display: inline-block;
  width: 273px;
  height: 80px;
  margin-right: 40px;
  line-height: 80px;
  background: url("../images/xhy-btnbg_07.png");
}

.xhy-btns a:hover {
  transform: scale(0.98);
  -webkit-transform: scale(0.98);
  -moz-transform: scale(0.98);
  -ms-transform: scale(0.98);
  -o-transform: scale(0.98);
}
/*****首页添加图表***/
.home_bsfw_tab .tabItems .xhy-box {
  height: 292px;
}
.xhy-box {
  padding: 30px 16px 0 30px;
  border: 1px solid #333;
}
.xhy-boxta {
  font-size: 14px;
  color: #333333;
  font-weight: bold;
  padding-left: 20px;
  background: url(../images/xhy-abg.png) no-repeat 0 center;
}
.xhy-chart {
  margin-top: 10px;

  position: relative;
}
.xhy-chlf {
  width: 200px;
  height: 250px;
}

.xhy-chrt {
  width: 650px;
  height: 250px;
}
.xhy-ect {
  position: absolute;
  bottom: 14px;
  left: 25px;
}
.xhy-ectextlf {
  font-size: 12px;
  color: #666666;
  padding: 0 10px;
  text-align: center;
  /* margin-bottom: 10px; */
}
.xhy-ectextlf p:first-child {
  font-size: 24px;
  color: #5677c3;
}
.xhy-ectextrt p:first-child {
  color: #58ae72;
}
.xhy-ectextrt {
  border-left: 1px solid #e7e7e7;
}
.xhy-time {
  font-size: 12px;
  color: #333333;
  text-align: center;
  position: relative;
  top: 10px;
}
